.menu-icon {
  display: inline-block;
  cursor: pointer;

  &__item {
    width: 35px;
    height: 5px;
    background-color: $primary;
    margin: 6px 0;
    transition: 0.4s;

    &.first.change {
      transform: rotate(-45deg) translate(-9px, 6px);
    }

    &.second.change {
      opacity: 0;
    }

    &.third.change {
      transform: rotate(45deg) translate(-8px, -8px);
    }
  }
}
